@font-face {
  font-family: "iconfont"; /* Project id 2604465 */
  src: url('//at.alicdn.com/t/font_2604465_ppg0bbdjvds.woff2?t=1624519514248') format('woff2'),
       url('//at.alicdn.com/t/font_2604465_ppg0bbdjvds.woff?t=1624519514248') format('woff'),
       url('//at.alicdn.com/t/font_2604465_ppg0bbdjvds.ttf?t=1624519514248') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiankang:before {
  content: "\e616";
}

.icon-yaowu:before {
  content: "\e6a8";
}

